.jwell-pic_text {
  background: #fff;
  /* padding: 70px 0 70px 5%; */
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.jwell-pic_text .txt {
  -webkit-flex: 1;
  flex: 1;
}
.top_area.txt{
  text-align: center;
}

.top_area.txt em {

      font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: var(--color-primary);




  display: inline-block;
  text-transform:capitalize;
}
.top_area.txt h3 {
  font-size: 50px;
  color: var(--title-text-color);
  line-height: 1;
  font-weight: 700;
  margin: 15px 0 0;
  text-transform: uppercase;
  padding-bottom: 20px;
  /* background: url("./pics/title-line-left.png") no-repeat left bottom; */
}

.jwell-pic_text ul {
  margin: 10px 0 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.jwell-pic_text ul li {
  width: 50%;
  padding-right: 20px;
  box-sizing: border-box;
  cursor: pointer;
}

.jwell-pic_text ul li:nth-last-child(-n+2) {
    margin-top: 20px;
}


.jwell-pic_text ul li .ico {
  width: 84px;
  height: 84px;
  background: var(--color-primary);
  border-radius: 7px;
  display: -webkit-inline-flex;
  display: inline-flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  text-align: center;
}
.jwell-pic_text ul li .ico img {
  max-height: 55px;
}
.jwell-pic_text ul li h5 {
  font-size: 26px;
  line-height: 1;
  font-weight: 600;
  color: #000;
  margin: 20px 0 0;
}
.jwell-pic_text ul li p {
  font-size: 16px;
  line-height: 22px;
  color: #4c4b4b;
  margin: 15px 0 0;
}

.jwell-pic_text .list {
  width: 54.4%;
  position: relative;
}
.jwell-pic_text .swiper-pagination-bullets {
  position: absolute;
  bottom: 30px;
  width: 100%;
}
.jwell-pic_text .swiper-pagination-bullet {
  height: 6px;
  width: 80px;
  margin: 0 4px;
  background: #fff;
  border-radius: 0;
  opacity: 1;
  box-sizing: border-box;
}
.jwell-pic_text .swiper-pagination-bullet-active {
  background: var(--color-second);
}



.glite-video {
  position: relative;
}
.glite-video > a {
  width: 100%;
  display: block;
  overflow: hidden;
  position: relative;
}
.glite-video > a > img {
  width: 100%;
  transition: all 0.3s ease 0s;
  -webkit-transition: all 0.3s ease 0s;
}
.glite-video > a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
}
.glite-video > a:hover > img {
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
}

.glite-video .play {
  position: absolute;
  z-index: 10;
  left: calc(50% - 55px);
  top: calc(50% - 55px);
  width: 110px;
  height: 110px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  background: var(--color-primary);
  border-radius: 50%;
}
.glite-video .play > i {
  font-size: 45px;
  color: white;
  position: relative;
}
.glite-video .play::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  background: var(--color-primary);
  opacity: 0.4;
  animation: scale1 2s linear infinite;
}
.glite-video .play::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border-radius: 50%;
  background: var(--color-primary);
  opacity: 0.2;
  animation: scale2 2s linear infinite;
}

.glite-video > a:hover::after {
  opacity: 1;
}



@media screen and (max-width:768px) {
  .glite-video .play {
    left: calc(50% - 35px);
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
  }
  .glite-video .play > img {
    height: 30px;
  }
}

@media screen and (max-width:480px) {
  .glite-video .play {
    left: calc(50% - 35px);
    top: calc(50% - 35px);
    width: 70px;
    height: 70px;
  }
  .glite-video .play > img {
    height: 30px;
  }
}

@keyframes scale1 {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scale2 {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.8);
    transform: scale(1.8);
  }
  to {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}


@media screen and (max-width: 1500px) {
 
  .jwell-pic_text .txt {
    -webkit-flex: 1;
    flex: 1;
  }
  .jwell-pic_text .txt em {
    font-size: 17px;
  }
  .jwell-pic_text .txt h3 {
    font-size: 42px;
    background-size: 320px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .jwell-pic_text ul li {
    width: 50%;
    padding-right: 15px;
    box-sizing: border-box;
    margin: 30px 0 0;
    cursor: pointer;
  }
  .jwell-pic_text ul li .ico {
    width: 70px;
    height: 70px;
  }
  .jwell-pic_text ul li .ico img {
    max-height: 38px;
  }
  .jwell-pic_text ul li h5 {
    font-size: 20px;
    margin: 15px 0 0;
  }
  .jwell-pic_text ul li p {
    font-size: 15px;
    margin: 10px 0 0;
  }

  .jwell-pic_text .list {
    width: 46.4%;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 20px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    width: 50px;
    height: 5px;
  }
}

@media screen and (max-width: 768px) {
  .jwell-pic_text {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .jwell-pic_text .txt {
    -webkit-flex: 1;
    flex: 1;
    text-align: center;
  }
  .jwell-pic_text .txt em {
    font-size: 16px;
    letter-spacing: 5px;
  }
  .jwell-pic_text .txt h3 {
    font-size: 30px;
    padding-bottom: 25px;
    background: url("./pics/title-line-center.png") no-repeat center bottom;
    background-size: 220px auto;
  }

  .jwell-pic_text ul {
    margin: 10px 0 0;
  }
  .jwell-pic_text ul li {
    width: 100%;
    padding-right: 0;
    margin: 25px 0 0;
  }
  .jwell-pic_text ul li h5 {
    font-size: 20px;
    margin: 15px 0 0;
  }

  .jwell-pic_text .list {
    width: 100%;
    margin: 20px 0 0;
  }
  .jwell-pic_text .swiper-pagination-bullets {
    bottom: 15px;
  }
  .jwell-pic_text .swiper-pagination-bullet {
    height: 4px;
    width: 50px;
  }
}

@media screen and (max-width: 480px) {
  .jwell-pic_text .txt h3 {
    font-size: 24px;
    padding-bottom: 20px;
    background-size: 160px auto;
  }
}
